/*+++++++++++++++++++++++++++

-- Support Specific Styles --

+++++++++++++++++++++++++++*/

/****************************

-- Images --

****************************/

.support .basic-carousel .flex-direction-nav a:after,

.support .slide-next .slide-next-icon:after,

.support .customer-say h4:before,

.support .dc-result .more a:before,

.support .product-drilldown .browse .column:before {

  background: url('images/support-sprite.png') 0 0 no-repeat transparent;

}

/****************************

-- Iframes --

****************************/

html.iframe {

  height: auto;

  overflow-y: visible;

}

html.iframe body {

  background: #fff;

}

.support iframe {

  margin: 0;

  padding: 0;

  /*width: 100%;*/

}

.support .fancybox-wrap iframe {

  -webkit-border-radius: 3px;

  border-radius: 3px;

}

.support main > section > .wrapper > iframe {

  height: 400px;

}

/****************************

-- Header --

****************************/

header .main-nav > nav > ul > li > .link {

	

  cursor: pointer;

	

}

/****************************

-- Splash --

****************************/

.support.splash header .secondary-nav .wrapper {

  margin-top: 0;

  top: 0;

}

.support.splash header .main-nav {

  top: 0;

}

.support.splash .units-links > a {

  height: 318px;

  width: 50%;

}

.support.splash .units-links > a > div {

  bottom: 9px;

}

/****************************

-- Banner --

****************************/

.support .banner .wrapper {

  bottom: 20px;

  top: 20px;

  width: 480px;

}

.support .banner .wrapper h1 {

  font-size: 34px;

  font-size: 2.5rem;

}

.support .banner .button + a, a.browse{

  display: inline-block;

  font-weight: 700;

  line-height: 1.5;

  margin: .25em 0 .75em 5px;

  padding: .5em  0;

  text-decoration: underline;

}

.support .banner .search-bar {

  margin: 15px 0 20px;

}

.support .banner .search-bar:last-child {

  margin-bottom: 0;

}

.support .banner .wrapper .table .refine {

  font-size: 13px;

  font-size: 1.3rem;

}

/****************************

-- Icons List --

****************************/

.support ul.icons .main p {

  margin-bottom: 0;

}

.support ul.icons .main.no-icon {

  padding: 0.75em 0 0.5em;

}

/****************************

-- Resources --

****************************/

.support .resources ul.icons .icon {

  min-width: 48px;

}

/****************************

-- Box --

****************************/

.support .box {

  background-color: #f5f5f5;

  border: 1px solid #e3e3e3;

  overflow: hidden;

  padding: 10px 20px;

  position: relative;

  -webkit-border-radius: 2px;

  -moz-border-radius: 2px;

  border-radius: 2px;

}

.support .box h4 {

  font-size: 15px;

  font-size: 1.5rem;

}

.support .g-4 .box.resources {

  float: none;

}

.support .box.resources ul.icons .icon {

  min-width: 42px;

}

/****************************

-- Basic Carousel --

****************************/

.support .basic-carousel .flex-direction-nav {

  display: block;

}

.support .basic-carousel .flex-direction-nav li {

  position: static;

}

.support .basic-carousel .flex-direction-nav a {

  background: #fff;

  height: 50px;

  margin-top: -25px;

  opacity: 0.7;

  padding: 0;

  position: absolute;

  top: 50%;

  width: 50px;

  z-index: 10;

  -webkit-border-radius: 50%;

  -moz-border-radius: 50%;

  border-radius: 50%;

  -webkit-box-shadow: -12px 0px 35px -5px rgba(0,0,0,0.3);

  -moz-box-shadow: -12px 0px 35px -5px rgba(0,0,0,0.3);

  box-shadow: -12px 0px 35px -5px rgba(0,0,0,0.3);

}

.support .basic-carousel .flex-direction-nav .flex-disabled {

  display:none ;

}

.support .basic-carousel .flex-direction-nav .flex-prev {

  left: -28px;

}

.support .basic-carousel .flex-direction-nav .flex-next {

  right: -28px;

}

.support .basic-carousel .flex-direction-nav a:after {

  content: '';

  height: 19px;

  margin-top: -10px;

  position: absolute;

  top: 50%;

  width: 10px;

}

.support .basic-carousel .flex-direction-nav .flex-prev:after {

  background-position: 0px 0px;

  right: 9px;

}

.support .basic-carousel .flex-direction-nav .flex-next:after {

  background-position: 0px -19px;

  left: 9px;

}

/* Carousel inside Box */

.support .box .basic-carousel {

  margin: 15px 30px;

}

.support .box .basic-carousel figure {

  padding: 0 15px;

}

.support .box .basic-carousel figcaption {

  text-align: center;

}

.support .box .basic-carousel figcaption h6 {

  font-size: 13px;

  font-size: 1.3rem;

  font-weight: 400;

  margin: 0;

}

.support .box .basic-carousel figcaption p {

  font-size: 11px;

  font-size: 1.1rem;

  margin-bottom: 0;

}

.support .box .basic-carousel .image {

  background-color: #fff;

  border: 1px solid #d9d9d9;

  margin-bottom: 8px;

}

/****************************

-- Icons Nav Carousel --

****************************/

.support .icons-carousel {

  background: #eaeaea;

}

.support .icons-carousel .wrapper {

  padding: 0;

}

.support .icons-carousel .basic-carousel {

  margin: 0 -10px;

}

.support .icons-carousel .basic-carousel .flex-viewport li {

  position: relative;

}

.support .icons-carousel .basic-carousel .flex-viewport li:after {

  bottom: 0;

  content: '';

  left: 0px;

  position: absolute;

  top: 0;

  width: 1px;

  z-index: 1;

  background: #cbcbcb;

  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2JhKDIwMywgMjAzLCAyMDMsIDApIi8+PHN0b3Agb2Zmc2V0PSIwLjIiIHN0b3AtY29sb3I9IiNjYmNiY2IiLz48c3RvcCBvZmZzZXQ9IjAuOCIgc3RvcC1jb2xvcj0iI2NiY2JjYiIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0icmdiYSgyMDMsIDIwMywgMjAzLCAwKSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);

  background: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgba(203, 203, 203, 0)), color-stop(20%, #cbcbcb), color-stop(80%, #cbcbcb), color-stop(100%, rgba(203, 203, 203, 0)));

  background: -webkit-linear-gradient(top, rgba(203, 203, 203, 0) 0%, #cbcbcb 20%, #cbcbcb 80%, rgba(203, 203, 203, 0) 100%);

  background: -moz-linear-gradient(top, rgba(203, 203, 203, 0) 0%, #cbcbcb 20%, #cbcbcb 80%, rgba(203, 203, 203, 0) 100%);

  background: -ms-linear-gradient(top, rgba(203, 203, 203, 0) 0%, #cbcbcb 20%, #cbcbcb 80%, rgba(203, 203, 203, 0) 100%);

  background: -o-linear-gradient(top, rgba(203, 203, 203, 0) 0%, #cbcbcb 20%, #cbcbcb 80%, rgba(203, 203, 203, 0) 100%);

  background: linear-gradient(to bottom, rgba(203, 203, 203, 0) 0%, #cbcbcb 20%, #cbcbcb 80%, rgba(203, 203, 203, 0) 100%);

}

.support .icons-carousel .basic-carousel .flex-viewport li:first-child:after {

  width: 0;

}

.support .icons-carousel .basic-carousel .flex-viewport li a {

  color: #333;

  display: block;

  font-weight: 700;

  padding: 30px 10px;

  position: relative;

  text-align: center;

}

.support .icons-carousel .basic-carousel .flex-viewport li a > div {

  height: 67px;

  position: relative;

  width: 100%;

}

.support .icons-carousel .basic-carousel .flex-viewport li a > div img {

  left: 50%;

  margin-left: -50px;

  max-width: none;

  position: absolute;

  top: -17px;

}

.support .icons-carousel .basic-carousel .flex-viewport li a span {

  font-size: 12px;

  font-size: 1.2rem;

  line-height: 1.5;

}

/****************************

-- Customer Say --

****************************/

.support .customer-say h4 {

  padding-left: 48px;

  position: relative;

}

.support .customer-say h4:before {

  background-position: -31px 0;

  content: '';

  height: 31px;

  left: 0;

  position: absolute;

  top: -2px;

  width: 41px;

}

.support .customer-say p {

  color: #6d6d6d;

  line-height: 1.75;

  margin-top: 0.65em;

}

.support .customer-say h6 {

  color: #891479;

}

/****************************

-- Search Results --

****************************/

.support .search-results-related {

  margin: 20px 0 40px;

}

.support .search-results {

  margin: 15px 0 0;

}

.support .search-results .result {

  margin-bottom: 30px;

}

.support .search-results .result h6 {

  font-weight: 400;

  font-size: 15px;

  font-size: 1.5rem;

  margin-bottom: 2px;

}

.support .search-results .result h6 a {

  font-size: 15px;

  font-size: 1.5rem;

}

.support .search-results + .pagination {

  margin: 0;

}

/****************************

-- Disclaimer --

****************************/

.support .disclaimer p {

  margin-bottom: 1em;

}

.support .disclaimer strong {

  color: #9a258f;

  font-size: 22px;

  font-size: 2.2rem;

  font-weight: 400;

  line-height: 1;

}

.support .disclaimer .button {

  margin-top: 10px;

}

/****************************

-- Download Center --

****************************/

/* Search */

.support .dc-search .search-bar {

  margin: 10px 0 20px;

  max-width: 380px;

}

.support .dc-search select {

  border: 1px solid #7d706c;

  color: #7d706c;

  display: inline-block;

  font-family: Arial, Helvetica, sans-serif;

  margin: 0 0 0 10px;

  padding: 1px 4px 1px 5px;

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

  -webkit-box-shadow: inset 0 2px 3px -2px rgba(0,0,0,.3);

  -moz-box-shadow: inset 0 2px 3px -2px rgba(0,0,0,.3);

  box-shadow: inset 0 2px 3px -2px rgba(0,0,0,.3);

}

/* Results */

.support .dc-results .column {

  margin-bottom: 0;

}

.support .dc-results h2 {

  font-size: 22px;

  font-size: 2.2rem;

  font-weight: 400;

  margin-bottom: .5em;

}

.support .dc-result h4 {

  margin-bottom: 0.5em;

}

.support .dc-result.doc .icons .main p {

  font-size: 15px;

  font-size: 1.5rem;

}

.support .dc-result.soft-firm .icons .main {

  padding-top: .5em;

  vertical-align: top;

}

.support .dc-result.soft-firm .icons .main p a {

  font-size: 14px;

  font-size: 1.4rem;

}

.support .dc-result .icons .main p.notes a {

  font-size: 11px;

  font-size: 1.1rem;

}

.support .dc-result .dc-n-results {

  color: #918f8f;

  font-size: 13px;

  font-size: 1.3rem;

  position: absolute;

  right: 10px;

  top: 4px;

}

.support .dc-result .more {

  margin: 0;

  text-align: right;

}

.support .dc-result .more a {

  font-size: 13px;

  font-size: 1.3rem;

  padding-left: 18px;

  position: relative;

}

.support .dc-result .more a:before {

  background-position: -11px -22px;

  content: '';

  height: 10px;

  left: 0;

  margin-top: -5px;

  position: absolute;

  top: 50%;

  width: 12px;

}

.support .dc-results .center {

  margin-top: 25px;

}

/****************************

-- Product Drilldown --

****************************/

.support .product-drilldown .header {

  margin-bottom: 17px;

}

.support .product-drilldown .header > * {

  margin: 0;

}

.support .product-drilldown .dc-search {

  background-color: #e5e5e5;

  margin: 0 -10px 30px;

  padding: 10px;

}

.support .product-drilldown .dc-search > .first {

  margin: 1px 0;

}

.support .product-drilldown .dc-search > .last {

  text-align: right;

}

.support .product-drilldown .dc-search p {

  margin-bottom: 0;

}

.support .product-drilldown .browse {

  margin: 0 -19px 20px;

}

.support .product-drilldown .browse h6 {

  color: #000;

}

.support .product-drilldown .browse .column {

  padding: 0 19px 0;

}

.support .product-drilldown .browse .column:before {

  background-position: -74px 0;

  content: '';

  height: 15px;

  left: -6px;

  position: absolute;

  top: 50%;

  width: 12px;

}

.support .product-drilldown .browse .column:first-child:before {

  width: 0;

}

.support .product-drilldown .browse .select {

  border: 1px solid #9a258f;

  overflow: hidden;

  -webkit-border-radius: 6px;

  border-radius: 6px;

}

.support .product-drilldown .browse select {

  background-color: #f6f6f6;

  border: 0;

  color: #7d706c;

  font-size: 12px;

  font-size: 1.2rem;

  height: 200px;

  padding: 8px 4px 8px 3px;

  width: 100%;

}

.support .product-drilldown .center .button {

  margin: 0;

}

/****************************

-- Product --

****************************/

.support .s-product > .main {

  margin-bottom: 0;

}

.support .s-product > .main h1 {

  margin: -16px 0 0px;

}

.support .s-product > .main .icons {

  margin-bottom: 10px;

}

.support .s-product .search-bar {

  margin: 3px 20px 15px 0;

  max-width: 40%;

  width: 100%;

}

.support .s-product .search-bar + .button {

  margin: 3px 20px 0 0;

}

.support .s-product .search-bar + .button + a {

  display: inline-block;

  font-size: 13px;

  font-size: 1.3rem;

  font-weight: 700;

  line-height: 1.5;

  margin: 3px 0 0 0;

  padding: .5em 0;

  text-decoration: underline;

}

/****************************

-- Promo --

****************************/

.support .promo {

  float: right;

  margin-top: 22px;

  max-width: 220px;

  position: relative;

  width: 100%;

}

.support .promo img {

  display: block;

}

.support .promo figcaption {

  bottom: 0;

  padding: 0 9px 17px;

  position: absolute;

  width: 100%;

  z-index: 1;

}

.support .promo h2 {

  color: #666;

  font-size: 13px;

  font-size: 1.3rem;

  font-weight: 400;

  text-transform: uppercase

}

.support .promo h4 {

  color: #9a258f;

  font-size: 13px;

  font-size: 1.3rem;

  font-weight: 400;

  margin-bottom: 6px;

}

.support .promo .button {

  margin: 0;

  width: 100%;

}

/****************************

-- Browse Products --

****************************/

.support .product-browser {

  padding: 30px 40px 50px;

  position: relative;

  z-index: 1;

}

.support .product-browser .browse {

  margin-bottom: 20px;

  margin-top: 20px;

}

.support .product-browser h2 {

  margin-bottom: 0.4em;

}

.support .product-browser h4 {

  font-size: 15px;

  font-size: 1.5rem;

  font-weight: 400;

  margin-bottom: 0.75em;

}

.support .product-browser h4 span {

  color: #000;

  font-weight: 700;

}

.support .product-browser .select {

  border: 1px solid #9a258f;

  overflow: hidden;

  -webkit-border-radius: 6px;

  border-radius: 6px;

}

.support .product-browser select {

  border: 0;

  color: #7d706c;

  font-size: 12px;

  font-size: 1.2rem;

  height: 200px;

  padding: 8px 4px 8px 3px;

  width: 100%;

}

.support .product-browser .product {

  margin-left: 8px;

}

.support .product-browser .product .image-wrapper {

  float: left;

  margin-right: 14px;

  width: 145px;

}

.support .product-browser .product .image-wrapper .image {

  margin-bottom: 0;

}

.support .product-browser .product h4 {

  margin-bottom: 0.5em;

}

.support .product-browser .product p {

  font-size: 13px;

  font-size: 1.3rem;

  margin-bottom: 1em;

}

/****************************

-- Contact Us --

****************************/

.support .tabs.contact .tab > *:last-child {

  padding-bottom: 0;

}

.support .tabs.contact {

  margin-top: 7em;

}

.support .tabs.contact .tabs-nav {

  left: 5px;

}

.support .tabs.contact h2 {

  color: #000333;

  font-size: 18px;

  font-size: 1.8rem;

  margin-bottom: 0.5em;

}

.support .tab.chat .first {

  margin: 0 20px 20px 0;

}

.support .tab.chat img {

  display: block;

}

.support .tab.email iframe {

  height: 400px;

}

.support .tab.call form {

  margin: 5px 0 20px;

}

.support .tab.call form label {

  float: left;

  font-size: 15px;

  font-size: 1.5rem;

  margin-right: 15px;

  padding: 4px 0;

}

.support .tab.call form select {

  min-width: 160px;

}

/****************************

-- Contact Standalone --

****************************/

.support .contact-sa {

  padding: 0 10px 5px 0;

}

.support .contact-sa h2 {

  margin-bottom: 0.5em;

}

.support .contact-sa h5 {

  margin-bottom: 1em;

}

.support .contact-sa .button {

  margin-top: 0;

}

.support .contact-sa label {

  color: #6f2a8e;

  display: block;

  font-size: 15px;

  font-size: 1.5rem;

  line-height: 1.5;

  margin-bottom: 0.5em;

}

.support .contact-sa label.first {

  margin-right: 0.5em;

}

.support .contact-sa p {

  margin-bottom: 0.5em;

}

.support .contact-sa ul.number {

  list-style-type: decimal;

  margin: 0 0 1.25em 2em;

}

.support .contact-sa input {

  margin: 0.25em 0 0.75em;

  max-width: 300px;

  padding-left: 0.75em;

  width: 100%;

}

.support .contact-sa select {

  margin: 0.25em 0 0.75em;

  max-width: 300px;

  width: 100%;

}

.support .contact-sa textarea {

  height: 100px;

  margin: 0.25em 0 1.25em;

  max-width: 460px;

  width: 100%;

}

.support .contact-sa label input[type="checkbox"] {

  float: left;

  margin: 0.3em 0.5em 0 0;

  width: auto;

}

.support .contact-sa label input[type="radio"] {

  float: left;

  margin: 0.3em 0.5em 0 0;

  width: auto;

}

/* Step 1 */

.support .contact-sa.step-1 p {

  margin-bottom: 1.25em;

}

.support .contact-sa.step-1 form {

  margin: 30px 0 40px;

}

.support .contact-sa.step-1 form input {

  margin-bottom: 23px;

  max-width: 300px;

  padding-left: 0.75em;

  width: 100%;

}

.support .contact-sa.step-1 form .submit {

  float: left;

  margin: 0 28px 0 0;

}

.support .contact-sa.step-1 form .submit + a {

  display: inline-block;

  font-size: 15px;

  font-size: 1.5rem;

  line-height: 1.2667;

  padding: 0.43334em 0;

}

/* Step 2 */

/* Register */

/* Edit Profile */

.support .contact-sa.edit-profile .button {

  margin-top: 0.5em;

}

/* Reset Password */

.support .contact-sa.reset-password .submit {

  margin: 0.5em 0 1em;

}

/* Step 3 */

.support .contact-sa.step-3 h4 {

  margin-bottom: 1.5em;

}

.support .contact-sa.step-3 .wrapper div {

  margin-bottom: 40px;

}

.support .contact-sa.step-3 .note {

  color: #9b1788;

}

/****************************

-- Slide Next --

****************************/

.support .slide-next-icon {

  display: none; 

}

.support .slide-next {

  cursor: pointer;

}

.support .slide-next .slide-next-icon {

  display: inline-block;

  margin-left: 10px;

  position: relative;

  text-indent: -20000px;

  width: 19px;

}

.support .slide-next .slide-next-icon:after {

  background-position: -11px 0;

  content: '';

  height: 18px;

  left: 0;

  margin-top: -9px;

  position: absolute;

  top: 50%;

  width: 19px;

}

.support .slide-next.active .slide-next-icon:after {

  background-position: -11px -19px;

  height: 2px;

  margin-top: -1px;

}

.support .slide-next + *,

.support .slide-next + ul.icons {

  display: none;

}

.support .slide-next.active + * {

  display: block;

}

.support .slide-disabled + * {

  display: block !important;

}

/****************************

-- For Handheld Only --

****************************/

.support.hh-only .product-drilldown .browse select,

.support.hh-only .product-browser select {

  height: 32px;

}

/****************************

-- For Mobile Resolutions --

****************************/

/* Banner */

.support.mob .banner img {

  display: none;

}

/* Contact Us */

.support.mob .tabs.contact {

  margin-top: 20px;

}

/****************************

-- Media Queries --

****************************/

@media screen and (max-width: 960px) {

  .support .banner .wrapper {

    width: 50%;

  }

  .support .banner .wrapper h1 {

    font-size: 25px;

    font-size: 2.5rem;

  }

  /* Refine Search */

  .support .product-browser .g-4 .column {

    width: 50%;

  }

}

@media screen and (max-width: 800px) {

  /* Product */

  .support .s-product .search-bar {

    max-width: 50%;

  }

  .support .s-product .search-bar + .button {

    clear: left;

  }

}

@media screen and (max-width: 768px) {

  /* Splash */

  .support.splash .units-links > a {

    height: auto;

    width: 100%;

  }

  .support.splash .units-links > a > div {

    bottom: 0;

  }

  /* Banner */

  .support .banner .button + a {

    clear: left;

    display: block;

    margin: 0;

  }

  /* Product Browser */

  .support .product-browser {

    padding: 30px 20px 50px;

  }

}

@media screen and (max-width: 720px) {

  /* Promo */

  .support .promo {

    display: inline-block;

    float: none;

    margin-right: 15px;

    vertical-align: top;

  }

  /* Contact Us */

  .support.mob .tabs.contact {

    margin-left: -20px;

    margin-right: -20px;

  }

}

@media screen and (max-width: 640px) {

  /* Box */

  .support .box.resources {

    margin-top: 20px;

    max-width: none;

  }

  /* Product */

  .support .s-product .search-bar {

    max-width: none;

  }

  /* Carousel inside Box */

  .support .box .basic-carousel {

    margin: 15px 5px;

  }

  /* Product Drilldown */

  .support .product-drilldown .dc-search > .first {

    float: none;

    margin: 0 0 10px;

  }

  .support .product-drilldown .dc-search > .last {

    float: none;

    text-align: left;

  }

  .support .product-drilldown .browse {

    margin-bottom: 10px

  }

  .support .product-drilldown .browse .column {

    margin-bottom: 10px;

  }

  .support .product-drilldown .browse .column:before {

    width: 0;

  }

  /* Product Browser */

  .support .product-browser {

    padding: 10px 10px 30px;

  }

  .support .product-browser .browse .column {

    width: 100%;

  }

  .support .product-browser .product {

    margin-left: 0;

  }

}

@media screen and (max-width: 440px) {

  /* Product Browser */

  .support .product-browser .product figcaption {

    clear: both;

  }

}

 /* KB Customization */

.div-hidden {

    display: none;

    border-top: 1px solid #BBB;

	margin-top:-5px;

}

.rn_widget {

	font-size: 21px;

	font-weight: 400;

	line-height: 1.5;

	color:#9A258F;

}

.rn_title {

	color: #9A258F; 

	font-size: 21px; 

	font-weight: 400; 

	line-height: 1.5; 

	border-bottom: 1px solid #BBB;

}

table,th, td {

border: 1px solid black !important;

padding: 5px !important;

}

.rn_QuestionDetail b,  

.rn_AnswerDetail b{

	 font-weight:bold;

 }

 

.rn_QuestionDetail strong,

.rn_AnswerDetail strong{

	 font-weight:bold;

 }

 

.rn_QuestionDetail i,  

.rn_AnswerDetail i{

	  font-style:italic;

 }

 

.rn_QuestionDetail a,

.rn_AnswerDetail a{

	  word-wrap:break-word;	 

	  color: #00ade6;

      cursor: pointer;

      line-height: 1;

}

.rn_QuestionDetail span,

.rn_AnswerDetail span{

	  word-wrap:break-word;	 

 }

 

 /*.rn_QuestionDetail .rn_AnswerDetail  table {

      width:100%;

 }*/

 

.rn_QuestionDetail blockquote,  

.rn_AnswerDetail blockquote{

	margin-left: 25px;

}

.rn_QuestionDetail indent, 

.rn_AnswerDetail indent{

	margin-left: 25px;

}

.rn_QuestionDetail outdent, 

.rn_AnswerDetail outdent{

	margin-left: -25px;

} 

.rn_QuestionDetail fieldset, 

.rn_AnswerDetail fieldset{

    border:1px solid #666;

}

.rn_QuestionDetail sup, sub, 

.rn_AnswerDetail sup, sub{

    font-size: 0.8em;

    left: 0.1em;

    line-height: 1;

    position: relative;

    top: -0.4em;

    vertical-align: baseline;

}

.rn_QuestionDetail sub, 

.rn_AnswerDetail sub{

	   top: 0.4em;

 } 

 

.rn_QuestionDetail h1, 

.rn_AnswerDetail h1{

  color:#9a258f;

  font-size:40px;

  font-size:4rem;

  font-weight:400;

  line-height: 1.25;

  margin-bottom:0.25em;

}

.rn_QuestionDetail h2, 

.rn_AnswerDetail h2{

  color: #000;

  font-size: 22px;

  font-size: 2.2rem;

  font-weight: 700;

  line-height:1.5;

}

.rn_QuestionDetail h3, 

.rn_AnswerDetail h3{

  color:#9a258f;

  display: block;

  font-size:21px;

  font-size:2.1rem;

  font-weight: 700;

  line-height: 1.25;

}

.rn_QuestionDetail h4, 

.rn_AnswerDetail h4{

  color:#9a258f;

  font-size: 21px;

  font-size: 2.1rem;

  font-weight:400;

  line-height:1.5;

  margin-bottom: 0.25em;

}

.rn_QuestionDetail h5, h6, 

.rn_AnswerDetail h5, h6{

  font-weight: 700;

  line-height: 1.5;

  margin-bottom: 0.5em;

}

.rn_QuestionDetail h5, 

.rn_AnswerDetail h5{

  color: #333;

  font-size: 18px;

  font-size: 1.8rem;

}

.rn_QuestionDetail h6, 

.rn_AnswerDetail h6{

  color: #666;

  font-size: 15px;

  font-size: 1.5rem;

}

 .rbu-footer {

	 background-color:#6D2485;

}

 .cbu-footer {

	background-color:#82786F;

}

.rn_QuestionDetail img, 

#rn_AnswerText img{

 	border: 1px solid;

	border-color:#000;

}

.rn_QuestionDetail img[border="2"], 

.rn_AnswerDetail img[border="2"]{

 	border: 2px solid;

	border-color:#000;

}